@charset "utf-8";
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	cursor:default;
	background-color:#FFFFFF;
}
* {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
html {
	height:100%;
	margin-bottom:1px;
}
#container {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	text-align: left;
	background-color:#FFFFB3;
}
#bg {
	background-image: url(images/bg_ffffb3.gif);
	background-repeat: repeat;
	background-position: left;
	/*margin-bottom: -15px;*/
}
a:link {
	color: maroon;
}
a:visited {
	color: maroon;
}
#header {
	width:100%;
	/*background-image: url(images/bg_ffffb3.gif);*/
	margin-right: -30px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 3px;

}
#footer {
	clear:both;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top: 5px;
	border-top-width: 1px;
	border-top-style: groove;
}

.spacer {
	width:100%;
	height:15px;
}
#title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 50px;
	font-weight: bold;
	color: #999999;
	font-style: italic;
	padding: 5px;
}
ul {
	line-height: 20px;
	margin-left: 35px;
}
h1 {
	font-size:24px;
	color:maroon;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	margin-bottom: 5px;
}
h2 {
	font-size:15px;
	color:maroon;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}
h3 {
	color:#6c0000;
	font-size:15px;
	text-align:left;
	font-weight:bold;
	padding:5px;
	margin-top:8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 22px;
	margin-bottom: 1px;
}
.bold {
	font-weight:bold;
}
.italic {
	font-style:italic;
}
#left {
	float:left;
	width:140px;
	background-color:#FFFFB3;
	color:black;
	margin-bottom: 5px;
	padding-left: 5px;
	padding-top: 5px;
	border-top-width: 0px;
	border-top-style: none;
	letter-spacing: 0.15em;
	font-size: 90%;
	/*background-image: url(images/bg_ffffb3.gif);*/
	margin-left: 10px;
}
#main {
	margin-top: 5px;
	margin-left: 160px;
	/*margin-right: -10px;*/
	padding: 25px 25px 25px 25px;
	/*margin-bottom: -700px;*/
	/*letter-spacing: 0.15em;*/
	/*background-repeat: repeat;*/
	/*background-image: url(images/bg_fcfcdc.gif);*/
	background-color:#FCFCDC;
}
#video {
	padding: 25px;
	height: 325px;
	width: 430px;
	margin-left: 80px;
}

p.intro {
	margin-right: 400px;
}
#left.eng {
	letter-spacing: 0em;
}
#main.eng {
	letter-spacing: 0em;
}
#left.jp {
	letter-spacing: 0.04em;
}
#main.jp {
	letter-spacing: 0.04em;
}
#left.sc {
	letter-spacing: 0em;
	font-family: Arial, Helvetica, tahoma, verdana, 宋体, SimSun, 华文细黑, STXihei, sans-serif;
}
#main.sc {
	letter-spacing: 0em;
	font-family: Arial, Helvetica, tahoma, verdana, 宋体, SimSun, 华文细黑, STXihei, sans-serif;
	font-size:16px;
}
#left.tc {
	letter-spacing: 0.04em;
	font-family: Arial, Helvetica, tahoma, verdana, Microsoft JhengHei, MingLiU, Li Sung, sans-serif;
}
#main.tc {
	letter-spacing: 0.04em;
	font-family: Arial, Helvetica, tahoma, verdana, Microsoft JhengHei, MingLiU, Li Sung, sans-serif;
	font-size:16px;
}
.schead {
	font-family: Arial, Helvetica, tahoma, verdana, 黑体, SimHei, 华文细黑, STXihei, sans-serif;
}
.tchead {
	font-family: Arial, Helvetica, tahoma, verdana, Microsoft JhengHei, MingLiU, Li Sung, sans-serif;
}
.eng {
	letter-spacing: 0em;
}
.eng {
	letter-spacing: 0em;
}
.jp {
	letter-spacing: 0.04em;
}
.jp {
	letter-spacing: 0.04em;
}
.sc {
	letter-spacing: 0em;
	font-family: Arial, Helvetica, tahoma, verdana, 宋体, SimSun, 华文细黑, STXihei, sans-serif;
}
.sc {
	letter-spacing: 0em;
	font-family: Arial, Helvetica, tahoma, verdana, 宋体, SimSun, 华文细黑, STXihei, sans-serif;
	font-size:16px;
}
.tc {
	letter-spacing: 0.04em;
	font-family: Arial, Helvetica, tahoma, verdana, Microsoft JhengHei, MingLiU, Li Sung, sans-serif;
}
.tc {
	letter-spacing: 0.04em;
	font-family: Arial, Helvetica, tahoma, verdana, Microsoft JhengHei, MingLiU, Li Sung, sans-serif;
	font-size:16px;
}
.kor {
	font-family:Malgun Gothic,sans-serif;
}
.ar {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
}

p {
	color:black;
	line-height:22px;
	padding:5px;
	margin-left: 20px;
}
h4 {
	font-style: italic;
	font-weight: bold;
	margin-left: 25px;
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.language {
	text-align:right;
	margin-right: 10px;
}
a.language:visited {
	color:maroon; 
	font-weight: normal;
	font-size: 16px;
	}
a.language {
	color:maroon;
	font-weight: normal;
	font-size: 16px;
	}
a:hover {
	color:#FF0000;
}
table.cont
{
	margin: 20px;
	width: 950px;
	text-align: left;
	border-collapse: collapse;
}
#box-table-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	margin: 20px;
	width: 800px;
	text-align: left;
	/*border-collapse: collapse;*/
}
#box-table-a th
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	font-weight: bold;
	padding: 6px;
	background: #dada95;
	/*border-top: 4px solid #912F2F;*/
	border-bottom: 1px solid #fff;
	color: #000000;
}
#box-table-a td
{
	padding: 6px; 
	border-bottom: 1px solid #fff;
	color: #000;
	border-top: 1px solid transparent;
}
#box-table-a tr:hover td
{
	background: #eeeece;
	color: #000;
}
#box-table-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 15px;
	width: 600px;
	text-align: left;
	border-collapse: collapse;
}
#box-table-b th
{
	font-size: 12px;
	font-weight: bold;
	padding: 8px;
	background: #99B4E1;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #039;
}
#box-table-b td
{
	padding: 8px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
#box-table-b tr:hover td
{
	background: #d0dafd;
	color: #339;
}
.right {
	color:gray;
	float:right;
	margin-top:5px;
	font-weight: normal;
}
.headerright {
	color:#cccc00;
	float:right;
	font-size:36pt;
	margin-top:5px;
	font-style: italic;
	font-weight: bold;
}

/*below styles for Arabic pages*/

.floatrightlinks { 
	float: right;
	width: 300px;
	margin: 10px 10px 5px 25px;
	background-color: #D0DFB3;
	padding: 10px;
	border: 1px solid #666;
	font: 11pt arial,helvetica,sans-serif;
	font-style:italic;
	line-height: 25px;
}

.floatrightglance {
	float: right;
	clear: right;
	width: 300px;
	margin: 3px 10px 5px 25px;
	background-color: #f8dfdf;
	padding: 10px;
	border: 1px solid #666;
	font: 11pt arial,helvetica,sans-serif;
	font-style:italic;
	line-height: 23px;
}
table.box-a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	/*margin: 45px;*/
	/*margin: 10px;*/
	margin: 3px 10px 10px 5px;
	width: 300px;
	text-align: left;
	/*border-collapse: collapse;*/
	border: 1px solid #fff;
	float: left;
}
table.box-a th {
	font-size: 13px;
	font-weight: normal;
	font-variant: small-caps;
	padding: 8px;
	background: #d3bcbc;
	/*border-top: 4px solid #912F2F;*/
	border-bottom: 1px solid #fff;
	color: #000;
}
table.box-a td {
	padding: 8px;
	background: #f8dfdf;
	border-bottom: 1px solid #fff;
	color: #000;
	border-top: 1px solid transparent;
}

table.box-a caption
{
	caption-side: top;
	font-size: 14px;
	font-variant: small-caps;
	font-weight: bold;
	text-align: center;
	padding: 0.5em 0;
	background: #912F2F;
	color: #FFF;
	/*border-bottom: 1px solid #912F2F;*/
}
table.box-a tr:hover td {
	background: #fbefef;
	color: #000;
}

/* for wide tables */

table.box-a-wide {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	/*margin: 45px;*/
	/*margin: 10px;*/
	margin: 3px 5px 10px 5px;
	width: 540px;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #fff;
	float: left;
}

table.box-a-wide th {
	font-size: 13px;
	font-weight: normal;
	font-variant: small-caps;
	padding: 8px;
	background: #d3bcbc;
	/*border-top: 4px solid #912F2F;*/
	border-bottom: 1px solid #fff;
	color: #000;
}

table.box-a-wide td {
	padding: 8px;
	background: #f8dfdf;
	border-bottom: 1px solid #fff;
	color: #000;
	border-top: 1px solid transparent;
}

table.box-a-wide caption
{
	caption-side: top;
	font-size: 14px;
	font-variant: small-caps;
	font-weight: bold;
	text-align: center;
	padding: 0.5em 0;
	background: #912F2F;
	color: #FFF;
	/*border-bottom: 1px solid #912F2F;*/
}

table.box-a-wide tr:hover td {
  background: #fbefef;
  color: #000;
}



#table_container {
	width: 940px;
	text-align: left;
}


/* styles used for Mobile Application pages */

/* for a row of four squares */

#grid {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	margin: 20px;
	width: 850px;
	text-align: center;
	border-collapse: collapse;
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999;
}
#grid td {
	padding: 6px;
	color: #000;
	text-align: center;
	width: 200px;
	border-left: 1px dotted #999;
	border-right: 1px dotted #999;
}

/* for a row of one square */

#grid1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	margin: 20px;
	width: 225px;
	text-align: center;
	border-collapse: collapse;
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999;
}
#grid1 td {
	padding: 6px;
	color: #000;
	text-align: center;
	width: 200px;
	border-left: 1px dotted #999;
	border-right: 1px dotted #999;
}

/* for a row of two squares */

#grid2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	margin: 20px;
	width: 425px;
	text-align: center;
	border-collapse: collapse;
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999;
}
#grid2 td {
	padding: 6px;
	color: #000;
	text-align: center;
	width: 200px;
	border-left: 1px dotted #999;
	border-right: 1px dotted #999;
}

/* for a row of three squares */

#grid3 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	margin: 20px;
	width: 640px;
	text-align: center;
	border-collapse: collapse;
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999;
}
#grid3 td {
	padding: 6px;
	color: #000;
	text-align: center;
	width: 200px;
	border-left: 1px dotted #999;
	border-right: 1px dotted #999;
}

/* for a row with no borders */

#gridnoborder {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 14px;
	margin: 20px;
	width: 800px;
	text-align: center;
	border-collapse: collapse;
}
#gridborder td {
	padding: 6px;
	color: #000;
	text-align: center;
	width: 200px;
}
.dropshadow {
	-moz-box-shadow: 3px 3px 4px #999; /* Firefox */
	-webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
	box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999')";/* IE 8 */
	: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#999999');/* IE 5.5 - 7 */ 
} 
.rightphoto {
	padding: 5px;
	float: right;
	width: 175px;
	margin-top: 5px;
	margin-right: 100px;
	margin-bottom: 5px;
	margin-left: 45px;
}.appphoto {
	padding: 5px;
	float: right;
/*	width: 235px;*/
	margin-top: 25px;
	margin-right: 100px;
	margin-bottom: 5px;
	margin-left: 20px;
}
.iTunesbutton {
	padding: 5px;
	float: none;
	width: 140px;
	margin-top: 15px;
	margin-right: 250px;
	margin-bottom: 5px;
	margin-left: 250px;
}
blockquote {
	margin-left: 35px;
	margin-right: 200px;
}
.iTunesbutton2 {
	padding: 5px;
	float: none;
	width: 300px;
	margin-top: 15px;
	margin-right: 300px;
	margin-bottom: 5px;
	margin-left: 200px;
}
ol {

	line-height: 20px;
	margin-left: 40px;
}
.floatrighttable {
	float: right;
	clear: right;
	width: 400px;
	margin: 3px 10px 5px 25px;
	padding: 10px;
	border: 0px;
}
h5 {
	font-style: normal;
	font-weight: bold;
	margin-left: 50px;
	font-size: 14px;
	margin-bottom: 5px;
	margin-top: 5px;
}
.h5text {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 50px;
}

/*data sample tables*/

/* for mid-sized tables */

table.box-a-mid {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	/*margin: 45px;*/
	/*margin: 10px;*/
	margin: 3px 5px 10px 5px;
	width: 370px;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #fff;
	float: left;
}

table.box-a-mid th {
	font-size: 13px;
	font-weight: normal;
	font-variant: small-caps;
	padding: 8px;
	background: #d3bcbc;
	/*border-top: 4px solid #912F2F;*/
	border-bottom: 1px solid #fff;
	color: #000;
}

table.box-a-mid td {
	padding: 8px;
	background: #f8dfdf;
	border-bottom: 1px solid #fff;
	color: #000;
	border-top: 1px solid transparent;
}

table.box-a-mid caption
{
	caption-side: top;
	font-size: 14px;
	font-variant: small-caps;
	font-weight: bold;
	text-align: center;
	padding: 0.5em 0;
	background: #912F2F;
	color: #FFF;
	/*border-bottom: 1px solid #912F2F;*/
}

table.box-a-mid tr:hover td {
  background: #fbefef;
  color: #000;
}

/*mid no float*/

table.box-a-midnofloat {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	/*margin: 45px;*/
	/*margin: 10px;*/
	margin: 3px 5px 10px 5px;
	width: 370px;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #fff;
	float: none;
}

table.box-a-midnofloat th {
	font-size: 13px;
	font-weight: normal;
	font-variant: small-caps;
	padding: 8px;
	background: #d3bcbc;
	/*border-top: 4px solid #912F2F;*/
	border-bottom: 1px solid #fff;
	color: #000;
}

table.box-a-midnofloat td {
	padding: 8px;
	background: #f8dfdf;
	border-bottom: 1px solid #fff;
	color: #000;
	border-top: 1px solid transparent;
}

table.box-a-midnofloat caption
{
	caption-side: top;
	font-size: 14px;
	font-variant: small-caps;
	font-weight: bold;
	text-align: center;
	padding: 0.5em 0;
	background: #912F2F;
	color: #FFF;
	/*border-bottom: 1px solid #912F2F;*/
}

table.box-a-midnofloat tr:hover td {
  background: #fbefef;
  color: #000;
}



.floatcentertable {
	float: none;
	clear: none;
	width: 700px;
	padding: 10px;
	border: 0px;
	margin-top: 3px;
	margin-right: 100px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.superwidefloatcentertable {
	float: none;
	clear: none;
	width: 850px;
	padding: 10px;
	border: 0px;
	margin:5px 5px 5px 10px;
}
table.box-a-wide-nofloat {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	/*margin: 45px;*/
	/*margin: 10px;*/
	margin: 3px 5px 10px 5px;
	width: 700px;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #fff;
	float: none;
}
table.box-a-wide-nofloat th {
	font-size: 13px;
	font-weight: normal;
	font-variant: small-caps;
	padding: 8px;
	background: #d3bcbc;
	/*border-top: 4px solid #912F2F;*/
	border-bottom: 1px solid #fff;
	color: #000;
}
table.box-a-wide-nofloat td {
	padding: 8px;
	background: #f8dfdf;
	border-bottom: 1px solid #fff;
	color: #000;
	border-top: 1px solid transparent;
}
table.box-a-wide-nofloat caption {
	caption-side: top;
	font-size: 14px;
	font-variant: small-caps;
	font-weight: bold;
	text-align: center;
	padding: 0.5em 0;
	background: #912F2F;
	color: #FFF;
}
table.box-a-wide-nofloat tr:hover td {
	background: #fbefef;
	color: #000;
}
table.box-a-superwide-nofloat {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	/*margin: 45px;*/
	/*margin: 10px;*/
	margin: 3px 5px 10px 5px;
	width: 900px;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #fff;
	float: none;
}
table.box-a-superwide-nofloat th {
	font-size: 13px;
	font-weight: normal;
	font-variant: small-caps;
	padding: 8px;
	background: #d3bcbc;
	/*border-top: 4px solid #912F2F;*/
	border-bottom: 1px solid #fff;
	color: #000;
}
table.box-a-superwide-nofloat td {
	padding: 8px;
	background: #f8dfdf;
	border-bottom: 1px solid #fff;
	color: #000;
	border-top: 1px solid transparent;
}
table.box-a-superwide-nofloat caption {
	caption-side: top;
	font-size: 14px;
	font-variant: small-caps;
	font-weight: bold;
	text-align: center;
	padding: 0.5em 0;
	background: #912F2F;
	color: #FFF;
}
table.box-a-superwide-nofloat tr:hover td {
	background: #fbefef;
	color: #000;
}

table.box-a-rightfloat {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	/*margin: 45px;*/
	/*margin: 10px;*/
	margin: 3px 10px 10px 5px;
	width: 300px;
	text-align: left;
	border-collapse: collapse;
	border: 1px solid #fff;
	float: right;
}
table.box-a-rightfloat th {
	font-size: 13px;
	font-weight: normal;
	font-variant: small-caps;
	padding: 8px;
	background: #d3bcbc;
	/*border-top: 4px solid #912F2F;*/
	border-bottom: 1px solid #fff;
	color: #000;
}
table.box-a-rightfloat td {
	padding: 8px;
	background: #f8dfdf;
	border-bottom: 1px solid #fff;
	color: #000;
	border-top: 1px solid transparent;
}
table.box-a-rightfloat caption {
	caption-side: top;
	font-size: 14px;
	font-variant: small-caps;
	font-weight: bold;
	text-align: center;
	padding: 0.5em 0;
	background: #912F2F;
	color: #FFF;
}
table.box-a-rightfloat tr:hover td {
	background: #fbefef;
	color: #000;
}
.serifphon {
	font-family: "Doulos SIL","Charis SIL", "Gentium", "TITUS Cyberbit Basic", "Arial Unicode MS", serif
}
